-- Tables

-- Alters

exec dbo.sp_AlterDropColumn '[STOR].[T_INVOICE_ITEM]' , 'Comment', 1, 'varchar(255) NULL'
GO
update STOR.T_INVOICE_ITEM set Comment = null where Comment = '';

exec dbo.sp_AlterDropColumn '[STOR].[T_INVOICE_ITEM]' , 'GTINSerialNumber', 1, 'varchar(28) NULL'
GO
update STOR.T_INVOICE_ITEM set GTINSerialNumber = null where GTINSerialNumber = '';

exec dbo.sp_AlterDropColumn '[STOR].[T_INVOICE_ITEM]' , 'ConversionId', 1, 'varchar(36) NULL'
GO
update STOR.T_INVOICE_ITEM set ConversionId = null where ConversionId = '';

exec dbo.sp_AlterDropColumn '[STOR].[T_REMAINS]' , 'Comment', 1, 'varchar(255) NULL'
GO
update STOR.T_REMAINS set Comment = null where Comment = '';

exec dbo.sp_AlterDropColumn '[STOR].[T_REMAINS]' , 'GTINSerialNumber', 1, 'varchar(28) NULL'
GO
update STOR.T_REMAINS set GTINSerialNumber = null where GTINSerialNumber = '';

exec dbo.sp_AlterDropColumn '[STOR].[T_REMAINS]' , 'ConversionId', 1, 'varchar(36) NULL'
GO
update STOR.T_REMAINS set ConversionId = null where ConversionId = '';
